/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Oct 20, 2016, 10:19:30 AM
    Author     : cmeehan
*/


.navbar{
    background:#ffffff;
    margin-bottom:0px !important;
    border-radius:0px;
}


.navbar-brand, .navbar-nav li a{
	font-family:"Arial", Helvetica, sans-serif;
    color:#000000;
    text-transform: uppercase;
}

.navbar-toggle span.icon-bar{
	background: rgb(115,123,130);
	color:rgb(115,123,130);
}


.navbar-nav li a:hover{
	background:none !important;
	text-decoration: underline;
}

.navbar-brand:hover{
	color:#000000;
}

.icon-bar{
    background-color:#ffffff;
    cursor:pointer;
}

.dropdown:hover .dropdown-menu{
    display:block;
}

.dropdown-menu li:hover a{
	text-decoration:underline;
}

@media(max-width:768px){
	.navbar-brand{
		font-size:1em;
	}
}

ul.sub-menu{
	display: none;
	list-style-type: none;
}

@media(min-width:768px){
	.navbar-header{
		width:100%;
	}
	
	.navbar-brand{
		text-align: center;
		position:relative;
		left:50%;
		margin-right:-50%;
		transform:translate(-50%, 0%);
		max-height:150px;
		height:auto;
	}
	
	.navbar-brand img{
		max-height:150px;
	}
	
	.navbar .navbar-collapse{
		text-align: center;
	}
	
	ul.navbar-nav{
		display: inline-block;
		float:none;
	}
	
	ul.navbar-nav li{
		text-align: center;
	}
	
	ul.navbar-nav.navbar-right{
		position:relative;
		left:-50px;
	}
	
	ul.sub-menu{
		display:none;
		list-style-type:none;
		padding-left:0px;
		position: absolute;
		width:fit-content;
		white-space: nowrap;
		z-index:10;
		background:#ffffff;/*rgb(115,123,130);*/
	}
	
	ul.sub-menu li.menu-item{
		text-align: left;
		padding:5px;
	}
	
	ul.sub-menu li.menu-item:hover, ul.sub-menu li.menu-item:hover a{
		text-decoration: none;
		background-color:rgb(115,123,130);
	}
}

@media(max-width:768px){
	.navbar-collapse{
		background:rgb(115,123,130);
	}
	
	.navbar-nav li a{
		color:#ffffff;
	}
}
